#mapFrame {
  display: block;
}
img {
  max-width: 100%;
}
/***** FIXED SIDE SCROLL DOTS *****/
#sideScrollDots {
  position: absolute;
  top: 100px;
  width: 25px;
  background: #fff;
  -moz-box-shadow: 0 0 5px #888888;
  -webkit-box-shadow: 0 0 5px #888888;
  box-shadow: 0 0 5px #888888;
  z-index: 100;
}
#sideScrollDots ul {
  padding-left: 0;
}
#sideScrollDots li {
  display: block;
  width: 100%;
  height: 12px;
  margin: 10px 8px;
  padding: 10px 3px;
  background-image: url(../img/menuDot.png);
  background-repeat: no-repeat;
  cursor: pointer;
}
#sideScrollDots li .menuHint {
  position: absolute;
  font-size: 12px;
  color: #3b3b3b;
  width: auto;
  padding: 4px 15px;
  width: 200px;
  background: #fff;
  -moz-box-shadow: 4px 0 3px #888888;
  -webkit-box-shadow: 4px 0 3px #888888;
  box-shadow: 4px 0 3px #888888;
  top: -5px;
  transition: left .4s;
  -webkit-transition: left .4s;
  display: block;
  left: 16px;
  display: none;
}
#sideScrollDots li .menuHint.selected {
  display: inline-block;
}
/************************
 * FIXED NAV *
************************/
#detailMenu {
  height: 100px;
}
#detailMenu #menuNav {
  width: 100%;
}
#detailMenu #socialJunk {
  float: none;
}
#detailMenu #socialJunk #menuGarage {
  color: #000;
}
#detailMenu #socialJunk #menuShare {
  border-right: none;
}
/************************
 * CONTENT *
************************/
/**** PRODUCT ****/
#detailContent .rating {
  color: #646464;
}
#detailContent .rating i {
  margin-right: 0.5em;
}
.section1 #detailContent {
  width: 100%;
}
ul#detailSections {
  padding-top: 130px;
  position: relative;
  /**** PRODUCT TYPES/SKU ****/
}
ul#detailSections .skuList {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 90%;
  margin-top: 50px;
  margin-left: 5%;
  display: none;
  overflow: hidden;
}
ul#detailSections .skuList > li {
  width: 100%;
  float: none;
  height: auto;
}
ul#detailSections .skuList > li > ul {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 12px;
}
ul#detailSections .skuList > li > ul > li {
  display: inline-block;
  margin-bottom: 10px;
  overflow: hidden;
  background: #fff;
  height: auto !important;
}
ul#detailSections .selectorBar li {
  width: auto!important;
  font-size: 18px;
  text-align: center;
  display: inline-block;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
  padding-top: 13px;
  height: 43px;
  cursor: pointer;
}
ul#detailSections .selectorBar li:first-child {
  padding-left: 40px;
}
#detailMenu {
  left: 0;
  margin-left: 0;
  width: 100%;
}
.colorBlock {
  width: 30%;
  float: left;
  overflow: hidden;
}
.colorBlock img {
    width: 128px;
    height: 125px;
}
.skuInfo {
  width: 100%;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  background: #fff;
}
.skuTitle {
  float: left;
  height: 100%;
  width: 31%;
  padding-left: 3%;
  text-align: left;
  font-size: 14px;
  color: #acacac;
}
.skuTitle b {
  color: #000000;
  font-size: 16px;
}
.skuBuy {
  width: 35%;
  float: left;
}
.skuButton {
  padding: 5px;
  width: 80%;
  margin: 0 auto;
  background-color: #c2c2c2;
  text-align: center;
  color: #000000;
  font-size: 10px;
  margin-bottom: 5px;
  text-transform: uppercase;
  cursor: pointer;
}
.skuButton:hover {
  background-color: #8dc63f;
  color: #ffffff;
}
.skuButton.unavailable {
  font-style: italic;
  width: 150px;
  float: right;
  margin-top: 25px;
  font-size: 11px;
  color: #777;
  background-color: #ebebeb;
  cursor: default;
}
.skuButton.unavailable:hover {
  background-color: #ebebeb;
  color: #777;
}
/**** SECTION 1 ****/
.section1 {
  height: auto;
  padding-bottom: 80px;
}
.section1 h2 {
  margin-top: 10px;
}
.section1 #detailContent {
  top: 10px;
}
.section1 .groupShot {
  text-align: center;
}
/**** SECTION 5 ****/
.section5 h3,
.section6 h3 {
  color: #fff;
  margin-top: 10px;
}
#features ul {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
  margin-bottom: 50px;
}
#features ul li {
  font-size: 14px;
  font-weight: normal;
  color: #747474;
  padding: 12px 0;
  border-bottom: 1px solid #747474;
  text-align: left;
}
/**** SECTION 7 ****/
.section7 {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWJlYmViIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, #ffffff), color-stop(100%, #ebebeb));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 80%, #ebebeb 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 80%, #ebebeb 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
  /* IE6-8 */
}
.section7 .going-need {
  /*text-align: right;
		padding-right: 30px;*/
  padding-top: 30px;
}
.section7 .going-need h2 {
  font-size: 41px;
  color: #494949;
  margin-top: 10px;
  margin-bottom: 15px;
}
.section7 .going-need h4 {
  font-size: 18px;
  color: #5c5c5c;
  font-weight: normal;
}
.section7 .items {
  /*border-left: 1px solid #494949;*/
  padding-top: 0;
  padding-bottom: 0;
}
.section7 .items ul {
  list-style: none;
  padding-left: 0;
}
.section7 .items li {
  font-size: 18px;
  color: #494949;
  /*font-weight: bold;
			line-height: 200%;*/
  line-height: 175%;
}
/**** SECTION 8 ****/
.section8 {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ebebeb));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #ebebeb 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
  /* IE6-8 */
  border-bottom: 2px solid #fff;
}
.section8 h1 {
  font-size: 35px;
  margin: 0;
}
.section9 {
  border-top: 1px solid #ebebeb;
}
/************************
 * SCRATCH FIX DETAIL PAGE *
************************/
.scratch-fix .selectedSlide {
  background-image: url(../img/scratch-fix-results-header.png);
}
.scratch-fix .section1 {
  min-height: 600px;
  padding: 2% 12%;
}
.scratch-fix .section1 #detailContent {
  width: 100%;
}
.scratch-fix .section1 .groupShot {
  display: none;
}
.scratch-fix .section1 .penTooltip {
  display: none;
}
.scratch-fix .section2 {
  color: #959595;
}
.scratch-fix .section2 h1 {
  color: #fff;
  margin-bottom: 0;
}
.scratch-fix .section9 {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ebebeb));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%, #ebebeb 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb', GradientType=0);
  /* IE6-8 */
  border-bottom: 2px solid #fff;
}
.scratch-fix .section9 h1 {
  font-size: 35px;
  margin: 0;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@media (min-width: 600px) {
  /**** SECTION 7 ****/
  .section7 .going-need {
    /*text-align: right;*/
    padding-right: 30px;
  }
  .section7 .items {
    border-left: 1px solid #494949;
  }
  .section7 .items ul {
    padding-left: 15px;
  }
  .section7 .items li {
    font-weight: bold;
    line-height: 200%;
  }
  ul#detailSections .selectorBar li {
    padding-left: 40px;
    padding-right: 40px;
  }
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  /************************
	 * FIXED NAV *
	************************/
  #detailMenu {
    height: 50px;
  }
  #detailMenu #menuNav {
    width: 40%;
  }
  #detailMenu #socialJunk {
    float: right;
  }
  #detailMenu #socialJunk #menuShare {
    border-right: 1px solid #e1e1e1;
  }
  /************************
	 * DESCRIPTION *
	************************/
  .groupShot {
    position: absolute;
    right: 0px;
    bottom: 0px;
  }
  ul#detailSections {
    padding-top: 0;
    /**** PRODUCT TYPES/SKU ****/
  }
  ul#detailSections .skuList > li {
    width: 49%;
    float: left;
  }
  /**** SECTION 1 ****/
  .section1 {
    min-height: 530px;
    padding-bottom: 0;
  }
  .section1 #detailContent {
        top: 20px;
    width: 50%;
  }
  .section1 .groupShot {
    width: auto;
    max-width: 50%;
  }
  .section1 .groupShot img {
    height: auto;
  }
  /**** SECTION 8 ****/
  .section8 h1 {
    font-size: 50px;
  }
  /************************
	 * SCRATCH FIX DETAIL PAGE *
	************************/
  .scratch-fix .section1 {
    min-height: 800px;
    padding: 2% 5%;
  }
  .scratch-fix .section1 #detailContent {
    width: 65%;
    top: auto;
    bottom: 200px;
    position: absolute;
  }
  .scratch-fix .section1 .groupShot {
    padding-right: 100px;
    background: url(../img/product-detail/scratch-fix-section1-bg.png) no-repeat bottom right;
    height: 100%;
    width: 100px;
    display: block;
  }
  .scratch-fix .section1 .groupShot img {
    position: absolute;
    bottom: 0;
    right: 100px;
  }
  .scratch-fix .section1 .penTooltip {
    position: absolute;
    z-index: 999;
    display: block;
  }
  .scratch-fix .section1 .penTooltip a {
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    top: -5px;
    right: -5px;
    cursor: pointer;
    z-index: 999;
  }
  .scratch-fix .section1 .penTooltip a:hover {
    position: absolute;
    z-index: 1000;
  }
  .scratch-fix .section1 .penTooltip img {
    display: none;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  /************************
	 * FIXED NAV *
	************************/
  #detailMenu #menuNav {
    width: 32%;
  }
}
/* Large devices (large desktops, 1200px and up) */
